notenoughwands-1.1x-1.5.2.jar

Details

  • Filename
    notenoughwands-1.1x-1.5.2.jar
  • Uploaded by
  • Uploaded
    Dec 12, 2016
  • Size
    161.98 KB
  • Downloads
    84,069
  • MD5
    5854f3356c3673f6f2d9dace63c7619f

Supported Minecraft 1.11 Versions

  • 1.11

Supported Minecraft 1.10 Versions

  • 1.10.2

Supported Java Versions

  • Java 8

Changelog

1.5.2:

  • The swapping wand can now no longer swap in blacklisted blocks as well (i.e. you cannot select a blacklisted block in addition to not being able to swap out a blacklisted block)
  • There is now also a blacklist for entities. The ender dragon is blacklisted by default and the wither is configured to be twice as expensive.On 1.11 you should use 'minecraft:chicken' notation to blacklist a mob. On 1.10 you should use the old entity name which is 'Chicken' in this case.